Subject: RE: Question about CA permitting process
From: [email-masked]
To: [email-masked]
Date: Mon, 15 Oct 2001 16:55:10 -0700 (PDT)

Forgive me.  Can't recall if I already responded. Not sure if there's a simple, concise summary ("concise" just doesn't seem compatible with CA's siting process), but let me do a little poking around and get back to you.

Best,
Jef

-----Original Message-----
From: Lynne Kiesling [mailto:[email-masked]]
Sent: Thursday, October 11, 2001 8:30 PM
To: Dasovich, Jeff
Cc: [email-masked]
Subject: Question about CA permitting process

Jeff,

My colleague Joel Schwartz and I are looking for a concise summary of
the typical siting/permitting process for a plant in California,
including steps in the process, number of agencies, and average length.
Any ideas?

Thanks again for your great remarks last Friday; I really appreciated
them.

Regards, Lynne

--
Lynne Kiesling, Ph.D.
Director of Economic Policy
Reason Public Policy Institute
www.rppi.org
[email-masked]
RPPI is a non-partisan public policy think tank promoting choice,
competition, and a dynamic market economy as the foundation for human
dignity and progress